.Inhalt {
    min-height: 2300px;
}

#mini {
    border: medium none;
    height: 130px !important;
    margin-bottom: 0;
    margin-left: 0;
}

.artikelfotos {
    border: 1px solid #535353;
    width: 700px;
}

/* -------------------------------------------------- */
/* ------------ ausgeblendete Reserveauktionen ------ */
/* -------------------------------------------------- */

.b01_link07 {display: none;}  /* Reserve Fässer */
.b02_link05 {display: none;}  /* Reserve Flaschen */
.b03_link06 {display: none;}  /* Reserve Mülltonnen */
.b04_link06 {display: none;}  /* Reserve Speidel Mostfässer */
.b05_link07 {display: none;}  /* Reserve Kanister */
.b06_link06 {display: none;}  /* Reserve Eimer */
.b07_link03 {display: none;}  /* Reserve Minimülltonnen */
.b08_link04 {display: none;}  /* Reserve Speidel Grossbehaelter */
.b09_link05 {display: none;}  /* Reserve Kanister Zubehör */


/* -------------------------------------------------- */
/* ------------ weiterhin ausgeblendet ------ */
/* -------------------------------------------------- */

.b01_link01 {display: none;}  /* MA Fässer: Schraubdeckelfass 7 liter */
.b01_link02 {display: none;}  /* MA Fässer: Schraubdeckelfass 27 liter */
.b01_link04 {display: none;}  /* MA Fässer: Deckelfass 30 liter */
.b01_link05 {display: none;}  /* MA Fässer: Deckelfass 120 liter */
.b01_link06 {display: none;}  /* MA Fässer: Spundfass 220 liter */

.b02_link01 {display: none;}  /* MA Flaschen: Flasche 30 ml */
.b02_link02 {display: none;}  /* MA Flaschen: Flasche 250 ml */
.b02_link03 {display: none;}  /* MA Flaschen: Weithalsflasche 1000 ml */

.b03_link07 {display: none;}  /* MA Müllbehälter: Bioboy */
.b03_link08 {display: none;}  /* MA Müllbehälter: MG25 */
.b03_link09 {display: none;}  /* MA Müllbehälter: Rollbox */

.b04_link01 {display: none;}  /* MA Speidel Mostfässer: 12 liter rund */
.b04_link02 {display: none;}  /* MA Speidel Mostfässer: 30 liter rund */
.b04_link03 {display: none;}  /* MA Speidel Mostfässer: 60 liter oval */
.b04_link04 {display: none;}  /* MA Speidel Mostfässer: 200 liter oval */

.b05_link01 {display: none;}  /* MA Kanister */

.b06_link02 {display: none;}  /* MA Eimer: 5 Liter */
.b06_link03 {display: none;}  /* MA Eimer: 10 Liter */
.b06_link04 {display: none;}  /* MA Eimer: 20 Liter */
.b06_link05 {display: none;}  /* MA Eimer: 30 Hobbock */

.b08_link02 {display: none;}  /* MA Speidel Grossbehaelter: Vielzweckfass 500 */
.b08_link03 {display: none;}  /* MA Speidel Grossbehaelter: Kippbottich 800 */

.b09_link01 {display: none;}  /* MA Kanister Zubehör */
